# DTOBuilder Class Reference

Inheritance diagram for DTOBuilder:
[legend]

List of all members.

## Protected Member Functions

| createEmpty ()

## Detailed Description

Definition at line 12 of file DTOBuilder.class.php.

## Member Function Documentation

DTOBuilder::createEmpty | ( |  | ) | `[protected]`

Reimplemented from PrototypedBuilder.

Definition at line 14 of file DTOBuilder.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/Builders/DTOBuilder.class.php